<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pt-PT" scope="Events">
  <resource name="MinimalWage">{0} tem um novo ordenado mínimo</resource>
  <resource name="WelcomeMessage">{0} tem uma nova mensagem de boas vindas</resource>
  <resource name="TaxChange">{0} mudou a taxa de {1}</resource>
  <resource name="Alliance">{0} e {1} são agora aliados</resource>
  <resource name="RegionSecured">{0} foi defendida por {1} na guerra contra {2}</resource>
  <resource name="Resistance">Começou uma guerra de resistência em {0}</resource>
  <resource name="RegionConquered">{0} foi conquistada pela {1} na guerra contra {2}</resource>
  <resource name="Peace">Foi assina paz entre {0} e {1}</resource>
  <resource name="RegionAttacked">{0} foi atacada por {1}</resource>
  <resource name="MoveCapital">{1} é agora a capital de {0}</resource>
  <resource name="DeclareWar">{0} declarou guerra a {1}</resource>
  <resource name="BuyConstruction">Comprar construção</resource>
  <resource name="NewLaw">Foi proposta uma nova lei em {0}</resource>
</resources>
